/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Studio Be4 team
Author: Studio Be4
Author URI: https://studiobe4.it
Template: hello-elementor
Version: 1.0.6
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* NASCONDI QUERY PER GESTORE E MARKETING */
body.role-gestore .jet-engine-frontend-query-editor-buttons {
    display: none !important;
}

/* Banner Cookie */
#cm_tertiary_btn {background-color:#333333!important;color:#FFFFFF!important;}
#cc_div .c_button, #cc_div .c_link, #cc_div #cm {border-radius:0px!important;}

/* Globali */
.hover-oro a:hover {color: #DBA860!important;}
::selection {color:#ffffff;background-color:#DBA860;}
.ratio-1-1 img {aspect-ratio: 1 / 1; object-fit:cover;}

/* News */
.dettaglio-ultime-news {height: fit-content;}
.link-articolo a {color: #464646!important;}

/* Sticky Header */
#stickyheaders{
-webkit-transition: transform 0.34s ease;
-moz-transition: transform 0.34s ease;
-ms-transition: transform 0.34s ease;
-o-transition: transform 0.34s ease;
transition : transform 0.34s ease;
}
.headerup{
transform: translateY(-125px);
-webkit-transform: translateY(-125px);
-ms-transform: translateY(-125px);
-moz-transform: translateY(-125px);
-o-transform: translateY(-125px);
/*adjust this value to the height of your header*/
}

/* Lingua menu principale desktop */
#menu-1-e32be01 li.menu-item > a.elementor-item.has-submenu > span.wpml-ls-native, #menu-1-e32be01 li.menu-item > a.elementor-item > span.wpml-ls-native {display: none;} /*menu header desktop */
#menu-1-fd1042c li.menu-item > a.elementor-item.has-submenu > span.wpml-ls-native {padding: 0;}
footer .elementor-nav-menu--dropdown .elementor-item:focus, footer .elementor-sub-item:focus {background-color:transparent!important;}
span.wpml-ls-native {padding: 0 25px 0 10px;}
li.wpml-ls-current-language a.elementor-item.has-submenu {padding-right: 0px !important;}

/* Form di Contatto */
p.grande.has-small-font-size {text-transform: uppercase;}
.colonna-form {margin-bottom:0px;row-gap: 0px;}
.colonna-form-check .jet-form-builder-row.field-type-checkbox-field {margin-bottom:0px!important;row-gap: 0px;}
.colonna-form-check  .jet-form-builder__field-wrap.checkradio-wrap {margin-bottom:0px;}
.reg_form .wp-block-columns-is-layout-flex {margin: 0;}
.jet-form-builder-row.field-type-checkbox-field p {margin: auto;}
form a {color: var(--e-global-color-4bc3286);}
fieldset.jet-form-builder-row.field-type-radio-field.wp-block-jet-forms-radio-field span {color: var(--e-global-color-3a18c35);font-weight: 600;text-transform: uppercase;}
.wp-block-separator.is-style-default {border-top: 1px solid;}
input:focus-visible {outline: none;}

div.fix-scroll {height: 500px;overflow-y: scroll;}

/* Reset Password */
a.accesso-reset {color: var(--e-global-color-13ed1179);}
a.accesso-reset:hover {text-decoration: underline;color: var(--e-global-color-13ed1179);text-underline-offset: 5px;}

/* Accesso/Reg */
.login-submit input[type="submit"] {width: 100%;}
.menu-utente .jet-auth-links {flex-direction: column;align-items: flex-start;}

/* Bottone "Torna indietro" */
button.backButton {padding:0;}
button.backButton:hover, button.backButton:focus {background-color:transparent;}
.backButton i {margin-left:10px;font-size:20px;color:var( --e-global-color-2b778ae );}
.backButton span {text-transform:none;letter-spacing:0;font-size:16px;font-weight:400;font-family:"Montserrat", Sans-serif;color:var( --e-global-color-2b778ae );}
.backButton:hover i, .backButton:hover span {color:var( --e-global-color-3a18c35 );}

/* Bottone Download */
.download .elementor-button-content-wrapper {align-items: center;}
.download .elementor-button-icon svg {height: auto;width: 1.5em;}

/* Pg. Archivio */
#archivio-cat .jet-listing-grid__items .jet-listing-grid__item:not(:first-child) {border-top: 2px solid var( --e-global-color-f0ad33d );}

/* Footer */
footer nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {overflow-y: hidden;}

@media only screen and (min-width:1025px) {
	/* Listini e Cataloghi */
	.single-cataloghi h1, .single-listini-cataloghi h1 {font-size:70px;}
}